MediaWiki:Minerva.css: Difference between revisions

Created page with "All CSS here will be loaded for users of the MinervaNeue skin: All CSS here will be loaded for users of the MinervaNeue skin: from LocalSettings line 1583: #mw-mf-viewport, #mw-mf-page-center { padding-top: 0 !important; margin-top: 0 !important; } #content.mw-body { padding-top: 102px !important; } .minerva-header .search-toggle, .minerva-header .minerva-user-notifications, .minerva-header .notifications-menu, .minerva-header .user-menu {..."
 
No edit summary
 
Line 1: Line 1:
/* All CSS here will be loaded for users of the MinervaNeue skin */
/* All CSS here will be loaded for users of the MinervaNeue skin */
/* All CSS here will be loaded for users of the MinervaNeue skin */
/* from LocalSettings line 1583 */
/* from LocalSettings line 1583 */